Scotty-2.0.2 Compile Errors

HUGHESJEH at gvltec.gvltec.edu HUGHESJEH at gvltec.gvltec.edu
Sun Nov 19 20:41:50 CET 1995


  Hello,

 	I am running a Slackware 3.0.0 installation of Linux. I have
  upgraded the bind to 4.9.3-b24, I have installed gated 3.5-a11, 
  cmu-snmp2.1.2l3 and was successful in getting Tkined 1.3.4 installed.
  I am trying to compile Scotty-1.0.2 with no success. I think that the 
  problem lies in the ELF format of the new GCC compiler, but have run
  out of things to try. 

  If anyone has installed this on a similar configuration, I would be
  interested in knowing what to change. 


  Thanks,

  James Hughes

  hughesjeh at gvltec.gvltec.edu





More information about the Tkined mailing list